<?php
/**
 * Created by PhpStorm.
 * User: zilongs
 * Date: 20-11-2
 * Time: 上午11:18
 */

namespace App\Models;

class TeamDocter extends BaseModel
{
    public function team(){
        return $this->hasOne(Team::class,'id','team_id');
    }
    public function DocterOrganization(){
        return $this->belongsTo(DocterOrganization::class);
    }
    public function docter(){
        return $this->belongsTo(Docter::class);
    }
}
